/*THF.CSS - www.teamhornerfishing.com/*/

HTML {height: 100%; max-height: 100%; overflow: hidden; padding: 0px; margin: 0px; border: 0px;}

BODY {height: 100%; max-height: 100%; overflow: hidden; padding: 0px; margin: 0px; border: 0px; font-family: tahoma; background-color: #000000;}

IMG {border-color: #ff0000;}

/*HEADER*/
.header {position: fixed; top: 0px; left: 0px; height: 125px; width: 100%; padding: 0px; background-color: #000000; text-align: center; line-height: 16px; margin: 0px; margin-left: auto; margin-right: auto; border: 0px; border-bottom: 1px solid #808080; z-index: 1;}

.header_cfband {position: absolute; top: 50px; left: 0px; width: 100%; height: 19px; padding: 0px; padding-bottom: 1px; margin: 0px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; line-height: 19px; text-align: center; letter-spacing: 1px; white-space: nowrap;  background-image: url("../images/cfbg.gif"); z-index: 2;}

.header_content {position: relative; width: 800px; height: 100%; background-color: transparent; margin-left: auto; margin-right: auto; left: -8px; z-index: 2;}

.header_content_left {position: absolute; top: 0px; left: 0px; width: 65%; height: 100%; padding: 0px; margin: 0px; border: 0px;  background-image: url("../images/team_horner_header_left.gif"); background-repeat: no-repeat; background-position: 20px 4px; display: inline; background-color: transparent; z-index: 3;}

.header_content_right {position: absolute; top: 0px; right: 0px; width: 35%; height: 100%; padding: 0px; margin: 0px; border: 0px;background-image: url("../images/team_horner_header_right.gif"); background-repeat: no-repeat; background-position: 64px 21px; display: inline; background-color: transparent; z-index: 3;}

.header_nav {position: absolute; top: 10px; left: 0px; height: 18px; width: 100%; line-height: 16px; background-color: transparent; text-align: center; display: inline; border: 0px; margin: 0px; padding: 0px; margin-left: auto; margin-right: auto; white-space:nowrap; z-index: 4;}

.header_nav a:link {font-size: +12px; color: #666666; text-decoration: none;}
.header_nav a:visited {font-size: +12px; color: #666666; text-decoration: none;}
.header_nav a:hover {font-size: +12px; color: #ff0000; text-decoration: underline;}
.header_nav a:active {font-size: +12px; color: #0000ff; text-decoration: none;}
/*END HEADER*/


/*MAIN*/
.main { position: absolute; top: 126px; left: 0px; bottom: 33px; width: 100%; padding: 0px; margin: 0px; margin-left: auto; margin-right: auto;border: 0px; background-image: url("../images/team_horner_tile.gif"); background-repeat: repeat; background-attachment: fixed; background-position: 114px 18px; overflow-y: scroll; background-color: transparent; z-index: 1;}

/*MAIN CONTENT CONTAINER*/
.main_content_container {position: relative; top: 0px; left: 0px; height: auto; width: 800px; background-color: transparent/*blue*/; margin: 0px; padding: 0px; border: 0px; margin-left: auto; margin-right: auto;  z-index: 2;}

/*DUAL COLUMN CONTENT*/
/*LEFT COLUMN*/
.left_column {float: left; clear: left; top: 0px; left: 0px; height: auto; width: 50%; background-color: transparent/*magenta*/; margin: 0px;margin-left: auto; margin-right: auto; padding-bottom: 4px; z-index: 3;overflow: hidden;}

/*RIGHT COLUMN*/
.right_column {float: right; clear: right;top: 0px; left: 0px; height: auto; width: 50%; background-color: transparent; margin: 0px; margin-left: auto; margin-right: auto; padding-bottom: 4px; z-index: 3;overflow: hidden;}

/*COLUMN HEADER*/
.column_header {position: relative; top: 0px; left: 0px; height: 30px; width: 100%; background-color: transparent; text-align: center; padding: 0px; padding-bottom: 4px; border: 0px; font-size: +24px; line-height: /*30px*/34px; color: #808080; font-weight: bold; letter-spacing: 2px; margin: 0px; margin-left: auto; margin-right: auto; z-index: 4;}

/*COLUMN CONTENT*/
.column_content_container {position: relative; left: 0px; top: 0px; height: auto; width: /*394px*/ calc(100% - 6px); background-color: #000000; border: 1px solid #ff0000; margin: 0px; margin-left: auto; margin-right: auto; margin-bottom: /*0px*/2px; padding: 0px; -moz-border-radius: 7px; border-radius: 7px; z-index: 4;}

/*CLEAR - USED TO FORCE FLOATS TO TAKE UP SPACE IN DUAL COLUMN LAYOUT, CAN SUBSTITUTE WITH CONTENT*/
.clear {clear: both;}
/*END DUAL COLUMN CONTENT*/

/*SINGLE COLUMN CONTENT*/
/*SINGLE COLUMN*/
.single_column {float: left; clear: both; left: 0px; top: 0px; height: auto; width: 100%; background-color: transparent/*green*/; margin: 0px; margin-left: auto; margin-right: auto; padding-bottom: 4px; z-index: 3; /*overflow: hidden;*/}

.single_column_content_container {position: relative; left: 0px; top: 0px; height: auto; width: /*794px*/calc(100% - 6px); background-color: /*#000000*/green; border: 1px solid #ff0000; margin: 0px; margin-left: auto; margin-right: auto; margin-bottom: /*0px*/2px; padding: 0px; -moz-border-radius: 7px; border-radius: 7px; z-index: 4;}


/*FOOTER*/
.footer {position: fixed; bottom: 0px; left: 0px; width: 100%; height: 34px; padding:0px; margin: 0px; border: 0px; background-color: #000000; margin-left: auto; margin-right: auto; z-index: 1;}

.footer_nav {position: relative; top: 0px; left: 0px; width: 100%; height: 14px; padding: 0px; padding-bottom: 1px; margin: 0px; border: 0px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; line-height: 11px; text-align: center; letter-spacing: 1px;  background-image: url("../images/cfbg.gif"); white-space:nowrap; z-index: 2;}

.footer_nav a:link {font-size: +12px; color: #666666; text-decoration: none;}
.footer_nav a:visited {font-size: +12px; color: #666666; text-decoration: none;}
.footer_nav a:hover {font-size: +12px; color: #ff0000; text-decoration: underline;}
.footer_nav a:active {font-size: +12px; color: #0000ff; text-decoration: none;}

.nav_sep {font-size: +10px; color: #808080; padding-left: 1px; padding-right: 1px; vertical-align: 1px;}

.footer_copy {position: relative; top: 0px; left: 0px; width: 100%; height: 10px; padding: 0px; margin: 0px; border: 0px; font-size: +10px; color: #ff0000; line-height: 16px; text-align: center; white-space: nowrap; z-index: 2;}
/*END FOOTER*/

/*FONT COLOR*/
.red {color: #ff0000;}
.grey {color: #808080;}

/*BACK*/
.back {height: 20px; width: 100%; text-align: center; padding-bottom: 9px; color: #808080; font-size: +14px; line-height: 20px; }

.back a:link {color: #ff0000; font-size: +16px; text-decoration: none;}
.back a:visited {color: #ff0000; font-size: +16px; text-decoration: none;}
.back a:hover {color: #808080; font-size: +16px; text-decoration: underline;}
.back a:active {color: #0000ff; font-size: +16px; text-decoration: underline;}


/*THFTEST.CSS*/
a:link {font-size: +14px; color: /*#ff0000*/#808080; text-decoration: none;} /*MOVE TO THF.CSS*/
a:visited {font-size: +14px; color: /*#ff0000*/#808080; text-decoration: none;} /*MOVE TO THF.CSS*/
a:hover {font-size: +14px; color: /*#808080*/#ff0000; text-decoration: underline;} /*MOVE TO THF.CSS*/
a:active {font-size: +14px; color: #0000ff; text-decoration: none;} /*MOVE TO THF.CSS*/

.column_content {position: relative; top: 0px; left: 0px; height: auto; width: calc(100% - 8px); background-color: transparent; color: #808080; font-size: +14px; line-height: 17px; text-align: left; border: 0px; padding: 0px; margin: 0px; margin-left: auto; margin-right: auto; padding-bottom: /*2*/0px; text-indent: 0px; z-index:5; margin-bottom: /*4px*/4px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px;overflow:hidden;}

.column_content_left {float: left; clear: left; height: auto; width: 50%; background-color: transparent; padding: 0px; margin: 0px; border: 0px; text-align: center; text-indent: 0px;}

.column_content_right {float: right; clear: right; height: auto; width: 50%; background-color: transparent; padding: 0px; margin: 0px; border: 0px; text-align: left; text-indent: 0px;}

.column_title_container{position: relative; top: 0px; left: 0px; height: 38px; width: 100%; text-align: left; padding: 0px; border: 0px; margin-left: auto; margin-right: auto; font-size: +22px; line-height: 50px; color: #444444; font-weight: normal; background-color: transparent; z-index: 5;}

.title_cfband {position: absolute; top: 16px; left: 0px; width: 100%; height: 16px; padding: 0px; padding-bottom: 1px; margin: 0px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; background-image: url("../images/cfbg.gif"); z-index: 6;}

.column_title {position: absolute; height: 38px; width: 100%; text-align: left; padding: 0px; border: 0px; margin-left: auto; margin-right: auto; font-size: +15px; line-height: 50px; color: /*#444444*/#bbbbbb; font-weight: bold; background-color: transparent; white-space: nowrap; background-image: url("../images/team_horner_column_header.gif"); background-repeat: no-repeat; background-position: /*278px*/calc(100% - 4px) 2px;   text-indent: 5px; z-index: 7;}

.column_post_date  {position: relative; top: 0px; left: 0px; font-size: +12px; color: #404040; padding: 0px; margin: 0px; border: 0px; background-color: transparent; height: 14px; line-height: 14px; letter-spacing: -1px; text-align: left; text-indent: 0px; padding-top: 2px; padding-bottom: /*2px*/0px; clear: both; z-index: 5;}

.column_last_date {position: relative; top: 0px; left: 0px; text-align: center; font-size: +12px; color: #404040; padding: 0px; margin: 0px; border: 0px; background-color: transparent; height: 14px; line-height: 14px; padding-top: 2px; padding-bottom: /*2*/0px; clear: both; z-index: 5;}

.single_column_title {position: absolute; height: 38px; width: 100%; text-align: left; padding: 0px; border: 0px; margin-left: auto; margin-right: auto; font-size: +15px; line-height: 50px; color: /*#444444*/#bbbbbb; font-weight: bold; background-color: transparent; white-space: nowrap; background-image: url("../images/team_horner_column_header.gif"); background-repeat: no-repeat; background-position: 678px 2px;   text-indent: 5px; z-index: 7;}



.list_container {position: relative; left: 0px; top: 0px; height: auto; background-color: transparent/*cyan*/; width: 100%; margin-left:auto; margin-right: auto; padding: 0px;text-align: center; margin-top: 10px; margin-bottom: 10px;	}

.list_category {position: relative; left: 0px; top: 0px; height: auto; background-color: transparent/*blue*/; width: 100%; margin-left:auto; margin-right: auto; padding: 0px;text-align: center;font-size: +24px;}

.list_link {position: relative; left: 0px; top: 0px; height: 26px; background-color: transparent;/*green*/; width: 100%; margin-left:auto; margin-right: auto; padding: 0px;text-align: center;font-size: +24px; color: #808080; line-height: 24px; font-weight: bold;}

.list_details {position: relative; left: 0px; top: 0px; height: 16px; background-color: transparent;/*purple*/; width: 100%; margin-left:auto; margin-right: auto; padding: 0px;text-align: center; font-size: +14px; line-height: 14px; color: #444444;}

.list_link a:link {font-size: +24px; color: #808080; text-decoration: none;}
.list_link a:visited {font-size: +24px; color: #666666; text-decoration: none;}
.list_link a:hover {font-size: +24px; color: #ff0000; text-decoration: underline;}
.list_link a:active {font-size: +24px; color: #0000ff; text-decoration: none;}


